/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package object.tablemanager;

/**
 *
 * @author Administrator
 */
public class Floor {
    private String idFloor;
    private String nameFloor;

    public Floor() {
    }

    public Floor(String idFloor, String nameFloor) {
        this.idFloor = idFloor;
        this.nameFloor = nameFloor;
    }

    public String getIdFloor() {
        return idFloor;
    }

    public void setIdFloor(String idFloor) {
        this.idFloor = idFloor;
    }

    public String getNameFloor() {
        return nameFloor;
    }

    public void setNameFloor(String nameFloor) {
        this.nameFloor = nameFloor;
    }

    @Override
    public String toString() {
        return "Floor{" + "idFloor=" + idFloor + ", nameFloor=" + nameFloor + '}';
    }
    
    
}
